[config]
Current=OBvsPSLQ多号补单.Config
关键字筛选模式=0
筛选关键字=
gl=999
OB折数=1
PS折数=0.005
PS单次最大投注金额=5000
PS最小投注金额=50
补单金额抹零=0
Is交替补单=True
补单分差达到=5
IsOB主号启用代理=False
BApi=
IsPS使用云数据=False
最小投注金额=0
百分比最大投注金额=0
定时投注间隔=0
定时投注金额=0
PS投注间隔=0
PS登录方式=1
PSProxy=
Is允许对头单=True
返还率达到x=1.3
IsPS验证最新水位=True
DataApiUrl=http://localhost:8765/
Is云绑定队伍=True
Is只显示最优盘=True
TZTeam=让分,受让,大球,小球
OB水位达到=0.63
PS水位达到=0.63
PS补单水位达到=0.8
PS刷新间隔=100
分差或水位优先=1
全场下注节数=4
半场下注节数=2
单节下注节数=123
单节时间开始=0
单节时间结束=10
第1节时间开始=0
第1节时间结束=1
第2节时间开始=0
第2节时间结束=10
第3节时间开始=0
第3节时间结束=2
第4节时间开始=0
第4节时间结束=10
单节让球分差Min=4
单节让球分差Max=12
单节大小分差Min=4
单节大小分差Max=6
第1节让球分差Min=4
第1节让球分差Max=10
第1节大小分差Min=4
第1节大小分差Max=6
第2节让球分差Min=4
第2节让球分差Max=10
第2节大小分差Min=4
第2节大小分差Max=6
第3节让球分差Min=4
第3节让球分差Max=10
第3节大小分差Min=4
第3节大小分差Max=6
第4节让球分差Min=4
第4节让球分差Max=10
第4节大小分差Min=4
第4节大小分差Max=6
Is自动登录=True
qcBeginTime=0
qcEndTime=85
bcBeginTime=0
bcEndTime=0
相似度需到达=0.45
Is一方相似度完全匹配=True
同一赛最多下注次数=110
同类型最多下注次数=2
同一盘口最多下注次数=1
投注间隔=2
同一赛事间隔=2
HG排除关键字=
OB刷新间隔=100
BUser=
BPass=
BHost=https://www.ps3838.com/zh-cn/compact/sports
PS数据时间x=1000
IsPlaySound=False
Host=https://www.bandao206.com:6677/game/sport/fb
